Andi Albrecht avatar Andi Albrecht committed ca20b8e

Initial checkin.

Comments (0)

Files changed (3)

+albrecht.andi = Andi Albrecht <albrecht.andi@gmail.com>
+#evan.martin
+#evan.martin@gmail.com
+guido@google.com = Guido van Rossum <guido@google.com>
+guido@python.org = Guido van Rossum <guido@google.com>
+gvanrossum = Guido van Rossum <guido@google.com>
+ibmirkin = Ilia Mirkin <imirkin@alum.mit.edu>
+#Jiayao.Yu
+john.abdelmalek = John Abd-El-Malek <john.abdelmalek@gmail.com>
+john.abdelmalek@gmail.com = John Abd-El-Malek <john.abdelmalek@gmail.com>
+#maruel@chromium.org
+#nick.johnson@google.com
+techtonik = anatoly techtonik <techtonik@gmail.com>
+#unknown
+vincent.zanotti@google.com = Vincent Zanotti <vincent.zanotti@google.com>
+
+#!/bin/bash
+
+# Run the conversion
+
+DEST_DIR=rietveld
+
+if [ -x $DEST_DIR ]
+then
+    echo "Destination folder already exists."
+    exit 1
+fi
+
+
+mkdir $DEST_DIR
+
+hg convert --datesort --authormap=authors.txt --splicemap=splicemap.txt http://rietveld.googlecode.com/svn $DEST_DIR
+ 
+# # uncomment the following lines to close the testing branch
+# cd $DEST_DIR
+# hg up -C testing
+# hg commit --close-branch -m "Close testing branch."
+# hg up -C default 
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@308 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@307,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@306
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@319 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@309,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@315
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@336 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@335,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@333
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@345 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@337,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@344
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@348 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@346,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@347
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@373 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@362,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@372
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@379 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@373,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@378
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@437 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@436,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@435
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@448 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@441,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@447
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@454 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@449,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@453
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@492 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@491,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@490
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@498 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@492,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@497
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@505 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@500,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@504
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@519 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@505,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@517
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@524 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@519,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@523
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@528 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@526,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@527
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@544 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@528,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@543
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@550 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@544,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@549
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@584 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@557,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@583
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@587 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@584,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@586
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@594 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@589,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@593
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@598 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@595,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@597
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@615 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@601,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@614
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@617 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@615,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@616
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@623 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@622,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@621
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@633 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@623,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@632
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@635 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@633,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@634
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@644 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@639,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@643
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@659 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@653,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@658
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@661 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@659,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@660
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@669 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@661,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@668
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@672 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@669,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@671
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@674 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@672,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@673
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@686 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@675,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@685
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@691 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@686,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@690
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@694 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@692,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@693
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@696 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@694,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@695
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@706 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@696,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@705
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@719 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@718,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@717
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@722 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@719,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@721
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@724 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@722,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@723
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@728 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@724,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@726
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@737 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@728,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@736
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@739 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@737,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@738
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@744 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@739,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@743
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@746 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@744,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@745
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@752 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@746,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@751
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@754 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@752,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@753
+svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@760 svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/branches/chromium@755,svn:e30e9e8f-1b4c-0410-881d-6f13584adfe0/trunk@757
Tip: Filter by directory path e.g. /media app.js to search for public/media/app.js.
Tip: Use camelCasing e.g. ProjME to search for ProjectModifiedEvent.java.
Tip: Filter by extension type e.g. /repo .js to search for all .js files in the /repo directory.
Tip: Separate your search with spaces e.g. /ssh pom.xml to search for src/ssh/pom.xml.
Tip: Use ↑ and ↓ arrow keys to navigate and return to view the file.
Tip: You can also navigate files with Ctrl+j (next) and Ctrl+k (previous) and view the file with Ctrl+o.
Tip: You can also navigate files with Alt+j (next) and Alt+k (previous) and view the file with Alt+o.